These are chat archives for nextflow-io/nextflow

16th
Sep 2018
Crabime
@Crabime
Sep 16 2018 15:08
If i want to run NF in parallel environment using penv under SGE, should i install openmpi or mpich etc. how can i choose proper MPI version to match my current SGE version, because both are stale. My SGE version is 2011.11p1 and openmpi version is 1.3.4